.eq-container {
  width: 90%;
  margin-left: auto;
  margin-right: auto
}
.eq-row {
  position: relative;
  width: 100%
}
.eq-row [class^=eq-col] {
  float: left;
  margin: .5rem 2%;
  min-height: .125rem
}
.eq-col-1, .eq-col-10, .eq-col-11, .eq-col-12, .eq-col-2, .eq-col-3, .eq-col-4, .eq-col-5, .eq-col-6, .eq-col-7, .eq-col-8, .eq-col-9 {
  width: 96%
}
.eq-col-1-sm {
  width: 4.33%
}
.eq-col-2-sm {
  width: 12.66%
}
.eq-col-3-sm {
  width: 21%
}
.eq-col-4-sm {
  width: 29.33%
}
.eq-col-5-sm {
  width: 37.66%
}
.eq-col-6-sm {
  width: 46%
}
.eq-col-7-sm {
  width: 54.33%
}
.eq-col-8-sm {
  width: 62.66%
}
.eq-col-9-sm {
  width: 71%
}
.eq-col-10-sm {
  width: 79.33%
}
.eq-col-11-sm {
  width: 87.66%
}
.eq-col-12-sm {
  width: 96%
}
.eq-row::after {
  content: "";
  display: table;
  clear: both
}
.eq-hidden-sm {
  display: none
}

@media only screen and (min-width:33.75em) {
  .eq-container {
    width: 80%
  }
}
@media only screen and (min-width:45em) {
  .eq-col-1 {
    width: 4.33%
  }
  .eq-col-2 {
    width: 12.66%
  }
  .eq-col-3 {
    width: 21%
  }
  .eq-col-4 {
    width: 29.33%
  }
  .eq-col-5 {
    width: 37.66%
  }
  .eq-col-6 {
    width: 46%
  }
  .eq-col-7 {
    width: 54.33%
  }
  .eq-col-8 {
    width: 62.66%
  }
  .eq-col-9 {
    width: 71%
  }
  .eq-col-10 {
    width: 79.33%
  }
  .eq-col-11 {
    width: 87.66%
  }
  .eq-col-12 {
    width: 96%
  }
  .eq-hidden-sm {
    display: block
  }
}
@media only screen and (min-width:60em) {
  .eq-container {
    width: 75%;
    max-width: 60rem
  }
}

@media (max-width: 320px) {
  .addEq {
    text-align: center;
  }
  .eqDetails {
    margin-top:15px!important;
    margin-bottom:15px!important;
  }
  .eqBtn {
    margin-top:28px!important;
    margin-bottom:36px!important;
  }
}

@media (max-width: 375px) {
  .addEq {
    text-align: center;
  }
  .eqDetails {
    margin-top:15px!important;
    margin-bottom:15px!important;
  }
  .eqBtn {
    margin-top:28px!important;
    margin-bottom:36px!important;
  }
}

@media (max-width: 414px) {
  .addEq {
    text-align: center;
  }
  .eqDetails {
    margin-top:15px!important;
    margin-bottom:15px!important;
  }
  .eqBtn {
    margin-top:28px!important;
    margin-bottom:36px!important;
  }
}

@media (max-width: 768px) {

  .eqDetails .product-price .number {
    font-size:24px;
  }
  .eqDetails .product-price .unit {
    font-size:24px;
  }
  .eqBtn .button {
    font-size:18px;
  }

}

/* Размер шрифта у вкладок */

.nav-tabs>.active>a, .nav-tabs>.active>a:hover, .nav-tabs>.active>a:focus {font-size: 14px;border-radius: 4px;}
.nav-tabs>li>a {font-size:14px;border-radius: 4px;}

/* Высота фиксированной панели с вкладками */

.nav-tabs-wrap.fixed {height: auto!important;padding-bottom:12px;}